View Issue Details

IDProjectCategoryView StatusLast Update
0001125IDPhotoStudioNew Featurepublic2011-01-18 22:38
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.7.2 
Summary0001125: IDPhotoStudio shall warn when picture do not match aspect ratio
DescriptionIDPhotoStudio shall warn when picture do not match aspect ratio
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-10-27 21:01 Kyle_Katarn New Issue
2009-10-27 21:01 Kyle_Katarn Assigned To => Kyle_Katarn
2009-10-27 21:01 Kyle_Katarn Status new => acknowledged
2009-12-22 08:48 Kyle_Katarn Status acknowledged => resolved
2009-12-22 08:48 Kyle_Katarn Fixed in Version => 2.7.3
2009-12-22 08:48 Kyle_Katarn Resolution open => fixed
2011-01-18 22:38 Kyle_Katarn Summary IDPHotoStudio shall warn when picture do not match aspect ratio => IDPhotoStudio shall warn when picture do not match aspect ratio
2011-01-18 22:38 Kyle_Katarn Description Updated View Revisions